Subject: Re: FVWM: Keyboard Mapping for Move Application

From: Philipp Drum <[email-masked]>
Date: Wed, 1 Sep 2004 09:42:24 +0200

Hi,

* Jo?o Luiz de Brito Maca?ba wrote:
> destroyFunc funcSendAndGoToDesk
> addToFunc   funcSendAndGoToDesk
> + I moveToDesk $0 $1 $2
> + I goToDesk   $0 $1 $2

> The only problem I see is that when we 'change desktops', we loose the
> focus on the window we're moving. We can alt-tab to regain focus.

I use:

    AddToFunc FollowUp "I" Current [!Sticky] Stick
    + "I" Desk -1
    + "I" Stick

    Key     Up     A       SCM     FollowUp

-- 
regards, Philipp
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].